Update for bind.openSUSE_12.1_Update security moderate

bind: Fixed a remote denial of service in DNSSEC

Bind was updated to fix a denial of service (crash) during heavy DNSSEC validation load that can cause a "Bad Cache" assertion failure.

Fixed bugs
bnc#772945
VUL-0: CVE-2012-3817: bind9: heavy DNSSEC validation load can cause a "Bad Cache" assertion failure
Selected Binaries